Skip to content

List Service Categories

GET
/businesses/{businessId}/service-categories
curl --request GET \
--url https://api.upvio.com/v1/businesses/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/service-categories \
--header 'Authorization: Bearer <token>'

List Service Categories within a Business

businessId
required
string format: uuid

Business ID

List of Service Categories

Media type application/json
object
data
Array<object>
ServiceCategory
object
id

Unique identifier across the platform.

string format: uuid
createdAt

Time when the resource was created (ISO 8601 format).

string format: date-time
updatedAt

Time when the resource was created (ISO 8601 format).

string format: date-time
name
required
string
bookingURL

The URL for patients to book this service category.

string
Example generated
{
"data": [
{
"name": "example",
"bookingURL": "example"
}
]
}